header {
	margin:auto;
	padding:0px;
	position:fixed;
	left:0px;
	width:100%;
	z-index:3;
}

#header_background {
	margin:auto;
	padding:0;
	position:fixed;
	height:257px;
	width:100%;
	z-index:-1;
	background:url(/images/backgrounds/los_angeles.jpg?v=2) no-repeat left;
	background-size:cover;
}

@media screen and (min-width:580px) {
	header {
		height:40px;
	}
}

@media screen and (max-width:580px) {
	header {
		height:60px;
	}
}

@media screen and (min-width:580px) {
	#desktop_menu {
		overflow:hidden;
		height:40px;
		background-color:rgba(0,0,0,.8);
	}

	#mobile_menu_top {
		display:none;
	}

	#mobile_menu_back {
		display:none;
	}

	#menu_dropdown {
		display:none;
	}
}

@media screen and (max-width:580px) {
	#desktop_menu {
		display:none;
	}

	#mobile_menu_top {
		display:block;
		position:fixed;
		height:60px;
		width:100%;
		background-color:rgba(0,0,0,.8);
	}

	#mobile_menu_back {
		position:fixed;
		top:60px;
		width:100%;
		height:100%;
		background-color:rgba(0,0,0,.8);
	}

	#menu_dropdown {
		display:block;
		position:absolute;
		top:calc((60px - (5px * 3 + 6px * 2)) * .5);
		left:10px;
		width:calc(35px * .7);
		cursor:pointer;
	}
}

#logo_offset {
	height:175px;
}

.logo_offset_lock {
	margin:19px;
}

@media screen and (min-width:580px) {
	#desktop_menu .menu_items {
		position:relative;
		height:0px;
	}

	#desktop_menu .menu_items ol {
		margin:auto;
		display:flex;
	}

	#desktop_menu .menu_items ol {
		width:auto;
		max-width:1400px;
		/* justify-content:space-between; */
		list-style:none;
	}

	#desktop_menu .menu_items li {
		display:inline-block;
		height:100%;
	}

	#desktop_menu .menu_items li .menu_item {
		display:block;
		padding:0px 5px 0px 5px;
		font-size:20px;
		line-height:40px;
		color:#ffffff;
	}

	#desktop_menu .menu_items li .menu_item:hover {
		color:rgba(220,0,0,.8);
		background-color:#ffffff;
	}

	#header_offset {
		height:40px;
	}

	.logo_menu_show {
		width:68px;
		opacity:1;
	}

	.logo_menu_show img {
		padding:4px;
		width:60px;
	}

	.logo_menu_hide {
		width:0px;
		opacity:0;
	}

	.logo_menu_hide img {
		width:0px;
	}

	#logo_large {
		position:absolute;
		margin-top:5px;
		width:100%;
		max-width:1400px;
		text-align:center;
	}

	#logo_large img {
		margin-top:5px;
		width:250px;
	}
}

@media screen and (min-width:910px) {
	#desktop_menu .menu_items li .menu_item {
		display:block;
		padding:0px 5px 0px 5px;
		font-size:20px;
		line-height:40px;
		color:#ffffff;
	}
}

@media screen and (max-width:580px) {
	#mobile_menu_back .menu_items {
		display:none;
	}
	#mobile_menu_back .menu_items ol {
		display:grid;
		background-color:rgba(0,0,0,.1);
	}

	#mobile_menu_back .menu_items li {
		display:inline-block;
		height:100%;
	}

	#mobile_menu_back .menu_items li .menu_item {
		display:block;
		padding:0px 5px 0px 5px;
		font-size:1em;
		line-height:2.66;
		color:#ffffff;
	}

	#mobile_menu_back .menu_items li .menu_item:hover {
		color:rgba(220,0,0,.8);
		background-color:#ffffff;
	}

	#mobile_menu_back .menu_items li .region_item {
		padding-left:50px;
	}

	#header_offset {
		height:60px;
	}

	#logo_mobile {
		text-align:center;
	}

	#logo_mobile a {
		margin:auto;
		text-align:center;
	}

	.logo_menu_show {
		width:110px;
		opacity:1;
		transition:opacity .5s;
		-moz-transition:opacity .5s;
		-webkit-transition:opacity .5s;
	}

	.logo_menu_show img {
		padding-top:5px;
		width:90px;
	}

	.logo_menu_hide {
		width:0px;
		opacity:0;
	}

	.logo_menu_hide img {
		width:0px;
	}

	#logo_large {
		position:absolute;
		width:100%;
		max-width:1400px;
		text-align:center;
	}

	#logo_large img {
		margin-top:5px;
		width:250px;
	}
}

@media screen and (min-width:580px) {
	#top_pic {
		float:right;
		margin-right:20px;
		width:26.5%;
		height:160px;
		max-width:232px;
		text-align:right;
	}

	#top_pic img {
		position:relative;
		top:50%;
		transform:translateY(-50%);
		-moz-transform:translateY(-50%);
		-webkit-transform:translateY(-50%);
	}
}

@media screen and (max-width:580px) {
	#top_pic {
		display:none;
	}
}

.menu_bar1, .menu_bar2, .menu_bar3 {
    width:calc(35px * .7);
    height:calc(5px * .7);
    background-color:#ffffff;
    margin:calc(6px * .7) 0;
}

@media screen and (max-width:580px) {
	.menu_show {
		position:fixed;
		left:45%;
		transition:left .5s;
		-moz-transition:left .5s;
		-webkit-transition:left .5s;
	}
}

.menu_hide {
	position:absolute;
	left:0px;
	transition:left .5s;
	-moz-transition:left .5s;
	-webkit-transition:left .5s;
}

.menu_icon_open .menu_bar1 {
	animation:menu_bar1_open .5s forwards;
	-moz-animation:menu_bar1_open .5s forwards;
	-webkit-animation:menu_bar1_open .5s forwards;
}

@keyframes menu_bar1_open {
	50% {
		transform:translate(calc(0px * .7),calc(10px * .7));
	}
	100% {
		transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
}

@-moz-keyframes menu_bar1_open {
	50% {
		-moz-transform:translate(calc(0px * .7),calc(10px * .7));
	}
	100% {
		-moz-transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
}

@-webkit-keyframes menu_bar1_open {
	50% {
		-webkit-transform:translate(calc(0px * .7),calc(10px * .7));
	}
	100% {
		-webkit-transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
}

.menu_icon_open .menu_bar2 {opacity:0;}

.menu_icon_open .menu_bar3 {
	animation:menu_bar3_open .5s forwards;
	-moz-animation:menu_bar3_open .5s forwards;
	-webkit-animation:menu_bar3_open .5s forwards;
}

@keyframes menu_bar3_open {
	50% {
		transform:translate(calc(0px * .7),calc(-10px * .7));
	}
	100% {
		transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
}

@-moz-keyframes menu_bar3_open {
	50% {
		-moz-transform:translate(calc(0px * .7),calc(-10px * .7));
	}
	100% {
		-moz-transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
}

@-webkit-keyframes menu_bar3_open {
	50% {
		-webkit-transform:translate(calc(0px * .7),calc(-10px * .7));
	}
	100% {
		-webkit-transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
}

.menu_icon_close .menu_bar1 {
	animation:menu_bar1_close .5s forwards;
	-moz-animation:menu_bar1_close .5s forwards;
	-webkit-animation:menu_bar1_close .5s forwards;
}

@keyframes menu_bar1_close {
	0% {
		transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
	 50% {
		transform:translate(calc(0px * .7),calc(10px * .7));
	}
}

@-moz-keyframes menu_bar1_close {
	0% {
		-moz-transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
	 50% {
		-moz-transform:translate(calc(0px * .7),calc(10px * .7));
	}
}

@-webkit-keyframes menu_bar1_close {
	0% {
		-webkit-transform:rotate(-45deg) translate(calc(-8px * .7),calc(8px * .7));
	}
	 50% {
		-webkit-transform:translate(calc(0px * .7),calc(10px * .7));
	}
}

.menu_icon_close .menu_bar2 {opacity:1;}

.menu_icon_close .menu_bar3 {
	animation:menu_bar3_close .5s forwards;
	-moz-animation:menu_bar3_close .5s forwards;
	-webkit-animation:menu_bar3_close .5s forwards;
}

@keyframes menu_bar3_close {
	0% {
		transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
	50% {
		transform:translate(calc(0px * .7),calc(-10px * .7));
	}
}

@-moz-keyframes menu_bar3_close {
	0% {
		-moz-transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
	50% {
		-moz-transform:translate(calc(0px * .7),calc(-10px * .7));
	}
}
@-webkit-keyframes menu_bar3_close {
	0% {
		-webkit-transform:rotate(45deg) translate(calc(-8px * .7),calc(-8px * .7));
	}
	50% {
		-webkit-transform:translate(calc(0px * .7),calc(-10px * .7));
	}
}